.clearfix:after{ display:block; visibility:hidden; clear:both; height:0; content:"";}
.clearfix{zoom:1;}
.fl{ float:left;}
.fr{ float:right;}
.auto{ margin-left:auto; margin-right:auto;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}


/*transition*/
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}
.tran5000{-webkit-transition:all 5s linear; -moz-transition:all 5s linear; -ms-transition:all 5s linear; transition:all 5s linear;}

.scaleimg:hover img,.scaleimg:hover .pic em{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
.rotateY:hover{ -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); transform: rotateY(180deg); }
.translateX:hover{-webkit-transform:translateX(-6px); -moz-transform: translateX(6px); -ms-transform:translateX(-6px); transform:translateX(-6px);}

.red {color:#f00;}
#LRdiv0{
  display: none !important;
}
.w1200{
  width:1200px;
  margin: 0 auto;
}
.ipt-wrap {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.banner {
  position: relative;
  max-width: 1920px !important;
  margin:0 auto;
  height: auto !important;
}
.banner img{
  height: auto !important;
}
.linear {
  background-color: #ff7a00;
  background-image: linear-gradient(0deg, #ff7a00, #28cbc8);
  background-image: -webkit-linear-gradient(0deg, #ff7a00, #28cbc8);
  background-image: -moz-linear-gradient(0deg, #ff7a00, #28cbc8);
  background-image: -o-linear-gradient(0deg, #ff7a00, #28cbc8);
}
.module-title {
  text-align: center;
  padding: 52px 0 35px;
}
.module-title h3 {
  position: relative;
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 8px;
}
.module-title h3::after, .module-title h3::before {
  content:'';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -22px;
  margin: auto;
  width: 11px;
  height: 11px;
  /* background: url(../images/common/tit_left1.png) no-repeat 0 0; */
}
.module-title h3::before {
  left: auto;
  right: -22px;
  /* background: url(../images/common/tit_right1.png) no-repeat 0 0; */
}
.module-title p {
  color: #888888;
}
.mask {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 50;
}

.processing-list li p span {
   
    font-size: 18px;
    color: #f00;
    font-weight: bold;
}
.youshi {
    background:#fff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0 80px;
    box-sizing: border-box;
}

.youshi .commom-h2 { margin-bottom:40px;}


.youshi-cont{
 
  color:#333;
   width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
  }
.advantages{display:block}
.adv-item{width:100%;background:#fff;border:1px solid #eee;padding:18px 25px;border-radius:6px;box-shadow:0 2px 6px rgba(0,0,0,0.03);margin-bottom:18px;box-sizing:border-box}
.adv-item h3{
  margin:0 0 10px;
  font-weight: 700;
    font-size: 22px;
    color: #333333;
  
  }

.adv-item p{color:#222;line-height:1.8;margin:0; padding-bottom: 10px;}
.adv-list{color:#666;line-height:1.8;margin:0;display:flex;flex-wrap:wrap;gap:12px}
.adv-list li{
  width:calc(50% - 6px);box-sizing:border-box;
  margin:0;
  padding:0;
  font-size: 16px;
  color: #666;
}
.adv-list li img {width: 20px;
    height: 20px;
    margin-right: 8px;
  }
@media (max-width:768px){.adv-list li{width:100%}}
 

.youshi  a.youshi-bot{
	display:block;
    cursor: pointer;
    width: 342px;
    background: #064df3;
    border-radius: 2px;
    font-weight: 700;
    font-size: 24px;
    color: #FFFFFF;
	transition: all .5s ease;
    text-align: center;
    line-height: 18px;
    padding: 23px 0;
    margin: 48px auto 0;
}
.youshi a:hover.youshi-bot  {transform: translateY(-10px); background: #ff7a01;}




@media (max-width:768px){.advantages{display:block}.adv-item{min-width:unset}}


.dialog {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 51;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transform: scale(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
}
.dialog .dialog-main {
  padding: 16px 32px;
}
.dialog .dialog-main .dialog-form-item {
  margin-bottom: 16px;
}
.dialog .dialog-main .dialog-form-item label {
  display: block;
  color: #666666;
  margin-bottom: 8px;
}
.dialog .dialog-main .dialog-form-item .ipt-wrap {
  width: 374px;
  height: 42px;
  border: 1px solid #e5e5e5;
}
.dialog .dialog-main .dialog-form-item .ipt-wrap input {
  width: 100%;
  height: 42px;
  padding: 0 16px;
  background-color: #f9f9f9;
}
.dialog .dialog-main .dialog-code-item input {
  width: 263px !important;
}
.dialog .dialog-main .dialog-code-item button {
  position: relative;
  width: 112px;
  height: 42px;
  background-color: #f9f9f9;
  color: #ff7a00;
  margin-left: -6px;
}
.dialog .dialog-main .dialog-code-item button::after {
  content:'';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 1px;
  height: 12px;
  background: #d2d2d2;
}
.dialog .dialog-main .save-text {
  color: #ff7a00;
  line-height: 30px;
  text-indent: 16px;
}
.dialog .dialog-main .apply-btn {
  display: block;
  width: 260px;
  height: 52px;
  background: #ff7a00;
  font-size: 16px;
  color: #ffffff;
  margin: 24px auto 0;
}
.dialog .dialog-title {
  position: relative;
  height: 72px;
  line-height: 72px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  background: url(../images/outbound/apply_bg.jpg) no-repeat 0 0;
}
.dialog .dialog-title .dialog-close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 13px;
  height: 13px;
  cursor: pointer;
  background: url(../images/outbound/close_icon.png) no-repeat 0 0;
}
.dialog.on {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
}
@keyframes hot {
  0% {
      top: -20px;
  }
  100% {
      top: -15px;
  }
}
@keyframes sechot {
  0% {
      top: -5px;
  }
  100% {
      top: 0px;
  }
}
/* #footer {
background: #1f1f24;
padding-bottom: 10px;
}
#footer div {
-o-box-sizing: content-box !important;
-ms-box-sizing: content-box !important;
box-sizing: content-box !important;
}
#footer .footer-item-wrap,
.footer-center a:hover {
color: #ff7a00 !important;
}
#footer .footer {
width: 1200px;
margin: 0 auto;
color: #fff;
}
#footer .footer a {
color: #777777;
line-height: 24px;
font-size: 14px;
}
.bei_an {
font-size: 12px !important;
}
.bei_an:hover {
color: #777777 !important;
}
.footer-top {
width: 100%;
height: 180px;
padding-top: 20px;
padding-bottom: 5px;
}
.footer-item-wrap {
float: left;
width: 652px;
height: 180px;
}
.footer-item-wrap ul:first-child {
margin-left: 0;
}
.footer-item-wrap ul {
float: left;
margin: 20px 22px;
text-align: left;
max-width: 84px;
overflow: hidden;
}
.footer-item-wrap img {
width: 87px;
height: 87px;
float: right;
margin-top: 50px;
}
.footer-title {
font-size: 16px;
margin-bottom: 10px;
color: #e8e8e8;
}
.footer-map-wrap {
width: 490px;
height: 136px;
float: left;
margin-top: 30px;
margin-left: 56px;
border-left: 1px solid #444;
}
#footer .footer-map-img {
width: 130px;
height: 107px;
float: left;
margin: 0 0 0 56px;
}
.footer-info {
width: 280px;
float: left;
color: #E8E8E8;
margin: 0 0 0 20px;
}
.footer-tel {
font-size: 14px;
line-height: 30px;
}
.footer-tel strong {
font-weight: 700;
}
.footer-cover {
font-size: 16px;
line-height: 26px;
margin-bottom: 4px;
}
.footer-cover-info {
color: #777;
font-size: 14px;
line-height: 22px;
}
.footer-center {
width: 100%;
padding: 12px 0;
border-top: 1px solid #444;
border-bottom: 1px solid #444;
line-height: 5px;
color: #E8E8E8;
font-size: 14px;
}
.footer-center > div {
line-height: 32px;
}
.footer-center a {
margin: 0 8px;
color: #E8E8E8 !important;
}
.footer-bottom {
width: 100%;
text-align: center;
margin-top: 12px;
font-size: 12px;
}
.footer-bottom p {
line-height: 24px;
color: #7E7E7E;
}
.footer-certificate {
margin-bottom: 10px;
margin-top: 5px;
}
.footer-certificate img {
margin: 0 10px;
width: 80px;
height: 30px;
}
#footer .foot-img {
text-align: center;
margin-top: 20px;
}
#footer .foot-img li {
display: inline-block;
margin-right: 7px;
} */
/*.footer-warp {
  min-width:1200px;
  background-color:#1d2323
}
.footer-main {
  position:relative;
  width:1200px;
  margin:0 auto;
  padding:30px 0;
  overflow:hidden;
  border-bottom:1px rgba(245, 245, 246, .1) solid
}
.footer-main:after {
  content:'';
  display:block;
  position:absolute;
  top:30px;
  bottom:30px;
  right:512px;
  width:1px;
  background:rgba(245, 245, 246, .1)
}
.footer-link {
  float:left;
  width:690px
}
.footer-link>li {
  display:block;
  float:left;
  width:25%;
  text-align:left;
  line-height:26px
}
.footer-link>li>h5 {
  font-weight:700;
  color:#d7d8d9
}
.footer-link>li a {
  color:#9b9ea0;
  font-size:12px
}
.footer-link>li a:hover {
  color:#ff7a00
}
.footer-other {
  float:right;
  width:510px;
  line-height:26px
}
.footer-code {
  float:left;
  margin-left:150px;
  color:#9b9ea0;
  text-align:center
}
.footer-code .img-warp {
  margin:0 auto 5px;
  width:106px;
  height:106px
}
.footer-code img {
  width:100%;
  height:100%
}
.footer-info {
  float:right;
  text-align:right
}
.footer-info>h1 {
  display:inline-block;
  width:108px;
  margin-bottom:5px
}
.footer-info>h1 img {
  width:100%
}
.footer-info>p {
  color:#d7d8d9
}
.footer-info .hot-tel {
  display:block;
  padding-top:15px;
  color:#9b9ea0
}
.footer-info .hot-tel b {
  display:block;
  color:#d7d8d9;
  font-size:24px;
  line-height:30px;
  white-space:nowrap;
  overflow:hidden;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis;
  width:170px
}
.footer-copyright {
  width:1200px;
  margin:0 auto;
  padding:20px 0 30px;
  line-height:26px;
  color:#5f6367
}
.footer-copyright>ul>li {
  display:inline-block;
  vertical-align:middle;
  margin-right:36px;
  color:#9b9ea0
}
.footer-img-wrap {
  width:1200px;
  margin:0 auto;
  padding-bottom:36px
}
.footer-img-wrap a {
  display:inline-block;
  width:101px;
  height:38px;
  margin-right:8px
}
.footer-img-wrap a img {
  width:100%;
  height:100%
}
.footer-img-wrap a .s-img {
  display:none
}
.footer-img-wrap a:hover .s-img {
  display:inline-block
}
.footer-img-wrap a:hover .n-img {
  display:none
}
.footer-warp {
  text-align:left
}
.foot-pre-sales {
  position:relative;
  width:180px;
  float:left;
  color:#fff;
  line-height:30px;
  margin-right:100px
}
.foot-pre-sales:after {
  content:'';
  display:block;
  position:absolute;
  right:0;
  top:0;
  bottom:0;
  width:1px;
  background-color:#4b5054
}
.foot-pre-sales>p {
  font-size:16px
}
.foot-pre-sales>big {
  font-size:20px
}
.foot-pre-sales .consult-text {
  font-size:14px;
  letter-spacing:.44px
}
.foot-pre-sales .consult-text a {
  color:#9b9ea0
}
.foot-pre-sales .consult-text a:hover {
  color:#ff7a00
}
.foot-pre-sales+.footer-link {
  width:920px
}
.foot-pre-sales+.footer-link>li {
  width:20%;
  margin:0 6px
}
.foot-pre-sales+.footer-link>li>h5 {
  font-size:16px;
  font-weight:400;
  margin-bottom:15px
}
.foot-pre-sales+.footer-link>li.code {
  width:120px
}
.foot-pre-sales+.footer-link>li.code img {
  display:none;
  width:78px;
  height:78px;
  margin-top:10px;
  margin-bottom:5px
}
.foot-pre-sales+.footer-link>li.code>div>p {
  cursor:pointer
}
.foot-pre-sales+.footer-link>li.code>div>p:hover a {
  color:#ff7a00
}
.foot-pre-sales+.footer-link>li.code>div>p:last-child img {
  display:block
}
.foot-pre-sales+.footer-link+.footer-other {
  width:115px;
  float:right
}*/


.footer{border-top:2px solid #495050;background: #1d2323;padding: 60px 0 40px;}
.footer .tit{font-size: 18px;color: #fff;line-height: 16px;font-weight: bold;margin-bottom: 18px;}
.footer a{display: inline-block;*display: inline;*zoom: 1;color: #fff;}
.footer .fNav dl{padding: 0 50px;height: 210px;}
.footer .fNav dl:first-child{padding-left: 0;}

.footer .fNav dl dd{font-size: 14px;line-height: 28px;color: #9b9ea0;}
.footer .fNav dl dd a {color: #9b9ea0;}
.footer .fNav dl dd a:hover{color: #ff7a01;}
.footer .fContact{width: 330px; padding-left:50px;border-left: 1px solid #4c5656;}
.footer .fContact .text{font-size: 14px;line-height: 28px;color: #9b9ea0;margin-bottom: 40px;}
.footer .fContact .btm .wechat{margin: 18px 0 0 38px;width: 40px;height: 40px;position: relative;}
.footer .fContact .btm .wechat dt{width: 100%;height: 100%;background: url(../images/wechat2.png) no-repeat center;border-radius: 50%;cursor: pointer; background-size:cover;}
.footer .fContact .btm .wechat .codeImg{position: absolute;left: 50%;margin-left: -56px;bottom: 40px;z-index: 8;display: none;}
.footer .fContact .btm .wechat .codeImg .pic{width: 112px;height: 112px;}
.footer .fContact .btm .wechat .codeImg .pic img{width: 100%;height: 100%;}
.footer .fContact .btm .wechat .codeImg i{display: block;margin: 0 auto;width: 0;height: 0;border: 8px solid transparent;border-top: 8px solid #fff;}
.footerBtm{padding: 17px 0;background: #141818;font-size: 14px;line-height: 36px;color: #ffffff;}
.footerBtm a:hover{color: #ffb400;text-decoration: underline;}





.dgg-product {
  width:1200px;
  margin:0 auto;
  border-top:1px rgba(245, 245, 246, .1) solid;
  padding:10px 0;
  line-height:25px
}
.dgg-product>li {
  position:relative;
  display:block;
  color:#9b9ea0;
  font-size:12px;
  min-height:25px
}
.dgg-product>li>label {
  position:absolute;
  left:0;
  display:block;
  width:70px
}
.dgg-product-list {
  margin-left:70px
}
.dgg-product-list:after {
  content:'';
  display:block;
  font-size:0;
  height:0;
  visibility:hidden;
  clear:both
}
.dgg-product-list>li {
  display:block;
  float:left;
  width:89px;
  margin:0 12px;
  white-space:nowrap;
  overflow:hidden;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis
}
.dgg-product-list>li a {
  color:#73777a
}
.dgg-product-list>li a:hover {
  color:#ff7a00
}
.dgg-about-container {
  width:1200px;
  margin:0 auto;
  padding:10px 0;
  line-height:30px;
  border-top:1px rgba(245, 245, 246, .1) solid
}
.about-link-wrap>a {
  margin-right:35px;
  font-size:16px;
  color:#9b9ea0
}
.about-link-wrap>a:hover {
  color:#ff7a00
}
.friend-link-wrap>a {
  margin-right:20px;
  font-size:14px;
  color:#73777a
}
.friend-link-wrap>a:hover {
  color:#ff7a00
}
.footer-copyright {
  line-height:30px;
  padding:10px 0 30px;
  border-top:1px rgba(245, 245, 246, .1) solid;
  color:#9b9ea0
}
.footer-main {
  border-bottom:0
}
.footer-main:after {
  display:none
}
.middle {
  position: relative;
  top:-1px;
}
.header-warp {
  position: relative;
  z-index: 100;
  min-width: 1200px;
  background-color: #fff;
  font-size: 12px
}
.header-top {
  height: 36px;
  line-height: 36px;
  background-color: #f5f5f5;
  color: #979c9b;
  border-bottom: 1px #f5f5f6 solid
}
.header-top .mr-gap {
  margin-right: 24px
}
.header-top a {
  color: #979c9b
}
.header-top .top-cont {
  width: 1200px;
  margin: 0 auto
}
.header-top ul {
  font-size: 0
}
.header-top .left {
  float: left
}
.header-top .right {
  float: right
}
.header-top .left>li:first-child:hover {
  background: #fff;
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1
}
.header-top .left>li:first-child:hover::before {
  display: none
}
.header-top .right li:first-child::before {
  display: none
}
.header-top li {
  position: relative;
  display: inline-block;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: transparent solid;
  border-width: 0 1px;
  font-size: 12px;
  padding-left: 12px;
  position: relative
}
.header-top li .font14 {
  font-size: 14px !important
}
.header-top li .iconfont {
  margin-right: 6px;
  font-size: 12px
}
.header-top li .iconfont.iconnav_ic_pointnormal {
  margin-right: 0;
  position: relative;
  left: 4px
}
.header-top li:last-child {
  padding-right: 0
}
.header-top li::before {
  position: absolute;
  left: -4px;
  content:'|';
  color: #e1e1e1
}
.header-top li.down-menu:hover {
  border: #f5f5f6 solid;
  border-width: 0 1px;
  background-color: #fff
}
.header-top li.down-menu:hover+li::before {
  display: none
}
.header-top li.down-menu:hover::before {
  display: none
}
.header-top li.down-menu:hover>a {
  color: #ff7a00
}
.bar-expand {
  display: none;
  position: absolute;
  top: 50px;
  background: #e9e9ea;
  z-index: 997;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-align: left;
  line-height: 20px;
  -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, .15);
}
.header-top li.down-menu:hover .bar-expand {
  display: block;
  border-bottom: 1px #e5e5e5 solid;
  line-height: 1;
  color: #f60
}
.header-top li>a:hover {
  color: #ff7a00
}
.header-top li .user-name {
  display: inline-block;
  max-width: 150px;
  line-height: normal;
  vertical-align: text-bottom;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis
}
.header-top li.user {
  padding-left: 12px
}
.header-top .dot {
  position: absolute;
  right: 6px;
  top: 8px;
  display: block;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: #ff7a00
}
.header-top .color-orange {
  color: #ff7a00
}
.header-top .bar-expand {
  top: 36px;
  border: 1px #f5f5f6 solid;
  border-top: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none
}
.header-top .bar-expand:before {
  display: none
}
.header-top .bar-expand-dingcloud {
  width: 100%;
  left: 0;
  background-color: #fff;
  text-align: center
}
.header-top .bar-msg-inner>a>span {
  color: #ff7a00
}
.header-top .bar-msg-inner>a {
  color: #292e2e
}
.header-top .bar-msg-inner>a:hover {
  color: #ff7a00
}
.header-top .bar-expand-msg .look-msg {
  color: #ff7a00
}
.header-top .bar-expand-msg .look-msg:hover {
  text-decoration: none
}
.header-top .bar-msg-inner>a>span {
  color: #ff7a00
}
.header-top .bar-dingcloud-inner>a {
  display: block;
  padding: 10px 0;
  color: #292e2e
}
.header-top .bar-dingcloud-inner>a+a {
  border-top: 1px #f5f5f6 solid
}
.header-top .bar-dingcloud-inner>a:hover {
  color: #ff7a00
}
.header-top .bar-dingcloud-inner>a>span {
  color: #ff7a00
}
.header-top .bar-expand-decode {
  width: 100%;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  background-color: #fff;
  text-align: center
}
.header-top .bar-expand-decode img {
  width: 80px;
  height: 80px
}
.header-top .bar-expand-decode p {
  margin-top: 10px;
  color: #979c9b
}
.header-top .bar-expand-exit {
  width: 100%;
  width: 120px;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  background-color: #fff;
  text-align: center;
  border-top: 1px #f5f5f6 solid
}
.header-top .bar-expand-exit img {
  width: 36px;
  height: 36px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  margin-right: 8px
}
.header-top .bar-expand-exit a {
  color: #979c9b
}
.header-top .bar-expand-exit a:hover {
  color: #f60
}
.header-top .bar-exit-inner {
  line-height: 36px
}
.city-change {
  position: relative;
  cursor: pointer;
  z-index: 100
}
.city-change .address-icon {
  width: 11px;
  height: 14px;
  vertical-align: text-bottom
}
.city-change>a {
  position: relative;
  line-height: 36px;
  font-size: 12px;
  color: #979c9b
}
.city-change .city-down {
  display: none;
  position: absolute;
  top: 36px;
  left: -13px;
  width: 210px;
  padding: 20px 15px;
  background-color: #fff;
  border: 1px solid #eee;
  border-top: 0;
  line-height: 28px;
  text-align: left
}
.city-change .city-down::before {
  content:'';
  display: block;
  position: absolute;
  width: 180px;
  height: 1px;
  right: 0;
  top: 0;
  background: #eee
}
.city-change .city-down label {
  display: block;
  border-bottom: 1px #e5e5e5 solid;
  padding-bottom: 16px;
  margin-bottom: 8px;
  line-height: 1;
  color: #ff7a00
}
.city-change .city-down ul:after {
  content:'';
  display: block;
  height: 0;
  clear: both
}
.city-change .city-down li {
  display: block;
  float: left;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 0;
  padding-right: 0;
  width: calc(100%/3);
  width: -moz-calc(100%/3);
  width: -webkit-calc(100%/3)
}
.city-change .city-down li>a {
  color: #252525
}
.city-change .city-down li>a:hover {
  color: #ff7a00
}
.city-change .city-down li:nth-child(3n) {
  text-align: right
}
.city-change .city-down li:nth-child(3n-1) {
  text-align: center
}
.city-change .city-down li::before {
  display: none
}
.header-bar {
  width: 1200px;
  margin: 0 auto;
  padding-top: 24px;
  padding-bottom: 10px;
}
.header-bar>.logo {
  float: left;
  width: 227px;
  height: 63px;
  position: relative;
  top: -13px
}
.header-bar>.logo a {
  display: block;
  width: 100%;
  height: 100%
}
.header-bar>.logo img {
  width: 100%;
  height: 100%
}
.header-bar>.search {
  display: inline-block;
  vertical-align: middle;
  width: 520px;
  margin-left: 87px
}
.header-bar>.search label {
  position: relative;
  display: block
}
.header-bar>.search label:after {
  content:'';
  display: block;
  height: 0;
  clear: both
}
.header-bar>.search label .iconfont {
  position: absolute;
  left: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  font-size: 20px;
  color: #bcbaba;
  line-height: 40px
}
.header-bar>.search label .iconfont.iconhuaban3 {
  width: 18px;
  height:18px;
  background-size:cover;
}
.header-bar>.search input {
  display: block;
  float: left;
  width: 365px;
  padding: 0 16px 0 35px;
  line-height: 36px;
  height: 36px;
  border: 2px #ff7a00 solid;
  border-right: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  font-size: 14px
}
.header-bar>.search input::-webkit-input-placeholder {
  color: #bababa
}
.header-bar>.search input::-moz-placeholder {
  color: #bababa
}
.header-bar>.search input:-ms-input-placeholder {
  color: #bababa
}
.header-bar>.search .btn {
  float: left;
  width: 102px;
  line-height: 40px;
  background-color: #ff7a00;
  color: #fff;
  font-size: 14px;
  text-align: center;
  cursor: pointer
}
.header-bar>.search .btn:hover {
  color: #fff;
  filter: alpha(opacity=60);
  -moz-opacity: .6;
  -khtml-opacity: .6;
  opacity: .6
}
.header-bar>.search .hot-push {
  font-size: 0;
  margin: 10px -8.5px 0;
  height: 16px
}
.header-bar>.search .hot-push>a {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10.5px;
  font-size: 12px;
  color: #979c9b
}
.header-bar>.search .hot-push>a:hover {
  color: #ff7a00
}
.header-bar>.search .hot-push>a:before {
  content:'';
  position: absolute;
  left: -12px;
  top: 50%;
  margin-top: -7px;
  display: block;
  width: 1px;
  height: 14px;
  background-color: #eee
}
.header-bar>.search .hot-push>a:first-child:before {
  display: none
}
.header-bar>.search .hot-push>a.recommend {
  color: #ff7a00
}
.header-bar>.bar {
  float: right
}
.header-bar>.bar ul {
  font-size: 0
}
.header-bar>.bar li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 12px;
  font-size: 14px;
  position: relative;
  line-height: 40px
}
.header-bar>.bar li:hover .bar-expand {
  display: block
}
.header-bar>.bar li>a {
  position: relative;
  color: #292e2e
}
.header-bar>.bar li>a>.dot {
  position: absolute;
  right: -6px;
  top: 0;
  display: block;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: #ff7a00
}
.header-bar>.bar li>a>.num {
  position: relative;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
  margin-left: 3px;
  line-height: 16px;
  color: #fff;
  font-size: 12px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  background-color: #ff7a00
}
.header-bar>.bar li>a:hover {
  color: #ff7a00
}
.header-bar>.bar li .iconfont {
  color: #292e2e;
  margin-right: 5px
}
.header-bar>.bar li:first-child {
  margin-left: 0
}
.header-bar>.bar li:last-child {
  margin-right: 0
}
.header-bar>.bar li.user {
  max-width: 120px
}
.header-bar>.bar li.user a {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  max-width: 100%;
  color: #ff7a00
}
.header-bar>.bar li.user .bar-expand {
  font-size: 12px;
  background-color: #fff;
  padding: 10px 15px;
  line-height: 26px;
  width: 90px;
  right: 0
}
.header-bar>.bar li.user .bar-expand a {
  color: #292e2e
}
.header-bar>.bar li.user .bar-expand a:hover {
  color: #ff7a00
}
.header-bar>.bar li.user:hover .bar-expand:before {
  display: none
}
.header-bar>.bar .guagua-btn {
  min-width: 90px;
  color: #fff
}
.header-bar>.bar .guagua-btn:hover {
  color: #fff
}
.header-bar>.bar .bar-expand {
  top: 40px
}
.header-bar>.bar .bar-expand .bar-msg-inner>a:hover {
  color: #ff7a00
}
.header-bar>.bar .bar-expand .bar-msg-inner>a>span {
  color: #ff7a00
}
.header-bar>.bar .bar-expand>a {
  color: #ff7a00
}
.header-bar>.bar .bar-expand>a:hover {
  text-decoration: underline
}
.header-bar>.adver-box {
  /* display: inline-block; */
  width: 280px;
  height: 62px;
  float: right
}
.header-bar>.adver-box img {
  width: 100%;
  height: 100%
}
.hotline {
  float: right;
}
.hotline .left-icon {
  float: left;
  width: 40px;
  margin-right: 11px;
}
.hotline .right-text {
  float: left;
}
.hotline .right-text span {
  font-size: 14px;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  display: block
}
.hotline .right-text b {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ff7a00;
  display: block
}
/* .suspension_window {
  display: none;
} */
.main-menu { float:right;
  /*width: calc(100% - 230px);
  min-height: 25px;*/
}
.main-menu:after {
  content:'';
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
  clear: both
}
.main-menu ul {
  /*width: 1200px;
   overflow: hidden; 
  margin: 0 auto;
  position: relative;*/
}
.main-menu ul>li {
  display: block;
  float: left;
  position: relative;
  margin: 0 35px
}
.main-menu ul>li:first-child {
  margin-left: 0
}
.main-menu ul>li:last-child {
  margin-right: 0
}
.main-menu ul>li>a {
  display: inline-block;
  vertical-align: middle;
  line-height: 50px;
  color: #292e2e;
  font-size: 22px;
  font-weight:normal;
}
.main-menu ul>li>a:hover {
  color: #ff7a00
}
.main-menu ul>li:hover>a {
  color: #ff7a00
}
.active_top>a {
  color: #ff7a00!important
}
.main-menu ul>li:hover .two_menu {
  display: block;
}
.two_menu {position: absolute; background:rgba(255, 255, 255, 1);  box-shadow:0px 3px 9px 1px rgba(214, 214, 219, 0.3);top: 50px;left: 50%;transform: translateX(-50%); width: 170px; padding: 10px 20px;  box-sizing: border-box;overflow: hidden;display: none;z-index: 100;transition: all .3s;}
.two_menu a {display: block;font-size: 16px;line-height: 34px;color: #333;padding: 5px 0; text-align:center;}
.two_menu a:hover{color: #ff7a00;}
.one_menu a i, .two_menu a i { color: #FC0617;  font-size: 10px;}
.fiexd_box {
  /* width:60px; */
  height: auto;
  position: fixed;
  right: 7px;
  margin-left: 640px;
  bottom: 20%;
  cursor: pointer;
  z-index: 9999;
  box-shadow:0px 4px 9px 0px rgba(60, 62, 73, 0.16);
}
.box_item {
  width:60px;
  height:90px;
  background:rgba(255, 255, 255, 1);
  font-size:12px;
  font-weight:400;
  color:rgba(86, 86, 86, 1);
  text-align: center;
  border-bottom: 1px solid #F0F2F5;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}
.box_item:hover {
  background: #ff7a00;
  color: #ffffff;
}
.box_item p {
  text-align: center;
  line-height: 1.2;
}
.box_item img {
  width:24px;
  height:24px;
  margin:10px auto 8px;
}
.box_item:hover .hot {
  display: block;
}
.box_item:hover .cur {
  display: none;
}
.fiexd_box .cur {
  display: block;
}
.fiexd_box .hot {
  display: none;
  text-align: center;
}
.er_code {
  width:60px;
  height:60px;
  overflow: hidden;
  background:rgba(255, 255, 255, 1);
}
.er_code:hover {
  background: #ff7a00;
  color: #ffffff;
}
.er_code:hover .hot {
  display: block;
}
.er_code:hover .cur {
  display: none;
}
.go_top:hover {
  background: #ff7a00;
  color: #ffffff;
}
.go_top:hover .hot {
  display: block;
  text-align: center;
}
.go_top:hover .cur {
  display: none;
}
.er_code img {
  display: block;
  width:28px;
  height:28px;
  margin:16px auto 0;
}
.go_top {
  width:60px;
  height:60px;
  display: block;
  line-height: 60px;
  margin-top: 4px;
  text-align: center;
  overflow: hidden;
  background:rgba(255, 255, 255, 1);
  font-size:14px;
  font-weight:400;
  color:rgba(255, 255, 255, 1);
  line-height:1.2;
  text-decoration: none;
  transition: all .3s;
}
.go_top img {
  margin: 25px auto 0;
}
.go_top p {
  margin-top: 12px;
}
.zixun_box {
  width:387px;
  /*height:267px;*/
  height:145px;
  background:rgba(255, 255, 255, 1);
  box-shadow:0px 6px 12px 0px rgba(0, 0, 0, 0.08);
  padding: 24px;
  box-sizing: border-box;
  position: absolute;
  right: 70px;
  top: 0;
  display: none;
}
.zixun_box .title {
  font-size:14px;
  font-weight:400;
  color:rgba(86, 86, 86, 1);
  line-height: 16px;
  margin: 18px 0 10px;
}
.zixun_box .phone {
  font-size:20px;
  font-weight:bold;
  color:rgba(16, 187, 184, 1);
  line-height:22px;
  margin-bottom: 10px;
}
.zixun_box .num {
  font-size:12px;
  font-weight:400;
  color:rgba(184, 184, 184, 1);
  line-height:14px;
  margin-bottom: 20px;
}
.zixun_box .line {
  width:100%;
  height:1px;
  background:rgba(240, 242, 245, 1);
  margin-bottom: 14px;
}
.zixun_box .label {
  font-size:14px;
  font-weight:500;
  color:#565656;
  line-height:16px;
  margin-bottom: 12px;
}
.input_box {
  height: 40px;
}
.zixun_box input {
  width:calc(100% - 100px);
  float: left;
  height:40px;
  background:#fff;
  font-size:14px;
  font-weight:500;
  color:#565656;
  text-align: center;
  line-height:40px;
  float: left;
  border: none;
  outline: none;
  color: #565656;
  border:1px solid rgba(221, 221, 221, 1);
  box-sizing: border-box;
  padding-left: 12px;
  text-align: left;
}
.zixun_box .btn {
  width:100px;
  height:40px;
  background:rgba(16, 187, 184, 1);
  font-size:14px;
  font-weight:500;
  color:#fff;
  text-align: center;
  line-height:40px;
  float: left;
}
.zixun_box .tip {
  font-size:12px;
  margin-top: 12px;
  font-weight:400;
  color:rgba(255, 102, 0, 1);
  line-height:14px;
  display: inline-block;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #979C9B;
  font-size: 14px;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #979C9B;
  font-size: 14px;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #979C9B;
  font-size: 14px;
}
.er_code_box {
  width:184px;
  height:206px;
  background:rgba(255, 255, 255, 1);
  box-shadow:0px 6px 12px 0px rgba(0, 0, 0, 0.08);
  position: absolute;
  right: 70px;
  bottom: 6px;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  display: none;
}
.er_code_box img {
  width:140px;
  height:140px;
  margin: 0 auto;
}
.er_code_box .name {
  font-size:14px;
  font-weight:400;
  color:rgba(37, 37, 37, 1);
  line-height:16px;
  margin-top: 12px;
}
.module-strength .container {
  background: url(../images/index/map-bg.png) no-repeat 187px 255px
}
.module-strength .str-list li {
  background-color: transparent !important;
  margin-bottom: 32px !important;
}
.module-strength .str-list {
  margin-top: 20px !important;
}
.module-strength .img-list .fl::after {
  top: 32px !important;
}
.module-strength .str-list li div {
  margin: 21px 0 24px !important;
}
.module-strength .str-list li:nth-child(4) div {
  margin-bottom: 9px !important;
}
.module-strength .str-list li div {
  width: 230px !important;
  height: 47px !important;
  line-height: 47px !important;
  background: url(../images/company_reg/str-ico-01.png) no-repeat 0 0 !important;
  text-indent: 72px !important;
  font-size: 18px !important;
  color: #ffffff !important;
  font-weight: bold;
}
.module-strength .str-list li:nth-child(2) div {
  background: url(../images/company_reg/str-ico-02.png) no-repeat 0 0 !important;
}
.module-strength .str-list li:nth-child(3) div {
  background: url(../images/company_reg/str-ico-03.png) no-repeat 0 center !important;
  line-height: 48px !important;
}
module-strength .str-list li:nth-child(4) div {
  background: url(../images/company_reg/str-ico-04.png) no-repeat 0 0 !important;
}
select {
  border: 1px solid #8c8c8c;
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
}
select::-ms-expand {
  display: none;
}
.banner_swiper {
  width: 100%;
  /*height: 460px;*/
}
.banner_swiper .swiper-slide {
  width: 100%;
  /*height: 460px;*/
}
.silde-box {
  position: fixed;
  width: 60px;
  right: 0;
  top:40%;
  margin-top: -182px;
  z-index: 9;
  box-shadow: 0px 4px 9px 0px rgba(60, 62, 73, 0.16);
}
.silde-box ul li {
  width: 60px;
  /* height: 89px; */
  border-bottom: 1px solid #F2F2F3;
  text-align: center;
  padding: 13px 18px;
  box-sizing: border-box;
  position: relative;
  background: #fff;
  cursor: pointer;
}
.silde-box ul li img {
  width: 24px;
  height: 24px;
  text-align: center;
}
.silde-box ul li p {
  line-height: 15px;
  font-size:12px;
  padding-top: 13px;
  box-sizing: border-box;
}
.slide-active {
  background: #ff7a00;
  color: #fff;
}
.silde-box ul li:hover .img2 {
  display: block;
}
.silde-box ul li:hover .img1 {
  display: none;
}
.silde-box ul li:hover {
  background: #ff7a00;
  border-bottom: 1px solid #ff7a00;
}
.silde-box ul li:hover .tel-zx {
  display: block;
}
.silde-box ul li:hover .xcx-code {
  display: block;
}
.silde-box ul li:hover .zxcounsel {
  display: block;
}
.silde-box ul li:hover >p {
  color: #fff;
}
.img2 {
  display: none;
}
.silde-box ul li:hover .tel-zx {
  display: block;
}
.xcx-code {
  display: none;
  width: 164px;
  height:206px;
  position: absolute;
  top:0;
  right: 68px;
}
.tel-zx {
  display: none;
  position: absolute;
  top:0;
  right: 68px;
  width: 387px;
  height: 184px;
  padding:32px 24px;
  background: #fff;
  box-sizing: border-box;
  z-index: 9;
  text-align: left;
  box-shadow:0px 6px 12px 0px rgba(0, 0, 0, 0.08);
}
.zx-p1 {
  font-size: 14px!important;
  color: #565656;
  line-height: 14px;
}
.zx-p2 {
  font-size: 20px!important;
  color: #ff7a00;
  font-weight: bold;
  line-height: 20px;
  padding-top: 11px
}
.zx-p3 {
  font-size: 12px!important;
  color: #B8B8B8;
  line-height: 12px;
  padding-top: 11px
}
.tel-zx h2 {
  height: 42px;
  line-height: 46px;
  margin-top: 24px;
  color: #565656;
  font-size: 14px;
  border-top: 1px solid #F0F2F5;
}
.mf-phone {
  width: 340px;
  height: 40px;
}
.mf-phone >input {
  width: 240px;
  height: 40px;
  border:1px solid #DDDDDD;
  box-sizing: border-box;
  padding-left: 12px;
}
.mf-phone >button {
  width: 100px;
  height: 40px;
  background:#ff7a00;
  color: #fff;
  font-size: 14px;
  border:none
}
.zx-p4 {
  font-size: 12px;
  color: #FF6F18;
  line-height: 12px;
  padding-top: 11px;
}
.back-top {
  width: 60px;
  height: 60px;
  background: #fff url(/home/images/common/sidebar_back.png) no-repeat center center;
  margin-top: 4px;
  cursor: pointer;
}
.back-top p {
  display: none;
  width: 100%;
  height:100%;
  background: #ff7a00;
  text-align: center;
  padding-top: 10px;
  box-sizing: border-box;
  color: #fff;
}
.back-top:hover p {
  display: block;
  color: #fff;
}
.xcx-code img {
  width:100%!important;
  height: 100%!important;
}
.zxcounsel {
  display: none;
  width: 280px;
  height: 180px;
  background: #fff;
  position: absolute;
  top:0;
  right: 68px;
  padding:4px 24px;
  box-sizing: border-box;
  z-index: 9;
  text-align: left;
  box-shadow:0px 6px 12px 0px rgba(0, 0, 0, 0.08);
}
.zxc-li {
  padding: 23px 0;
  border-bottom: 1px solid #F0F2F5;
  overflow: hidden;
  cursor: pointer;
}
.zxc-li:hover .zx-desc h3 {
  color: #204CBF;
}
.zxc-li:last-child {
  border-bottom: 0px;
}
.zxc-li img {
  display: block;
  width: 28px;
  height: 28px;
  float: left;
}
.zxc-li .zx-desc {
  float: left;
  margin-left: 12px;
}
.zxc-li .zx-desc h3 {
  color: #565656;
  font-size: 16px;
  line-height: 16px;
  padding-top: 4px;
}
.zxc-li .zx-desc p {
  color: #999;
  font-size: 12px;
  line-height: 12px;
  padding-top: 10px;
}
#full_tc {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .6);
  display: none;
}
.full_tc_inner {
  width: 100%;
  height: 100%;
  position: relative;
}
.full_tc_inner .inner {
  position: absolute;
  display: block;
  width: 450px;
  height: 448px;
  left: 50%;
  margin-left: -255px;
  top: 50%;
  margin-top: -275px;
}
.inner img{
    max-width: inherit;
}
#full_tc .full_tc_inner>a {
  position: absolute;
  display: block;
  width: 450px;
  height: 448px;
  left: 50%;
  margin-left: -225px;
  top: 50%;
  margin-top: -224px;
}
#full_tc .full_tc_inner>a img {
  width: 100%
}
#full_tc .full_tc_inner #close {
  position: absolute;
  right: -40px;
  top: 8px;
  cursor: pointer;
}
/*#meiqia-container iframe{
  left: 50% !important;
  width: 500px !important;
  margin-left: -250px !important;
  top: 50% !important;
  margin-top: -250px !important;

}*/